
/* Class = "NSWindow"; title = "Korjauskeskus"; ObjectID = "7"; */
"7.title" = "Korjauskeskus";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Molemmat"; ObjectID = "40"; */
"40.title" = "Molemmat";

/* Class = "NSMenuItem"; title = "Oikea (alempi)"; ObjectID = "41"; */
"41.title" = "Oikea (alempi)";

/* Class = "NSMenuItem"; title = "Vasen (ylempi)"; ObjectID = "42"; */
"42.title" = "Vasen (ylempi)";

/* Class = "NSSlider"; ibShadowedToolTip = "Naksahdusten hakualgoritmin herkkyys"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Naksahdusten hakualgoritmin herkkyys";

/* Class = "NSButtonCell"; title = "Korjaa"; ObjectID = "66"; */
"66.title" = "Korjaa";

/* Class = "NSButtonCell"; title = "Esikuuntele alkuperäistä"; ObjectID = "67"; */
"67.title" = "Esikuuntele alkuperäistä";

/* Class = "NSButtonCell"; title = "Esikuuntele korjattua"; ObjectID = "68"; */
"68.title" = "Esikuuntele korjattua";

/* Class = "NSTextFieldCell"; title = "Zoomaus:"; ObjectID = "70"; */
"70.title" = "Zoomaus:";

/* Class = "NSTextFieldCell"; title = "Korjattava:"; ObjectID = "72"; */
"72.title" = "Korjattava:";

/* Class = "NSButtonCell"; title = "Etsi seuraava"; ObjectID = "73"; */
"73.title" = "Etsi seuraava";

/* Class = "NSTextFieldCell"; title = "Herkkyys:"; ObjectID = "75"; */
"75.title" = "Herkkyys:";
